Subject: [iucg] this is a test - and fringe to fringe debate proposition

From: Jefsey <[email-masked]>
Date: Fri, 02 Sep 2016 13:13:37 +0200

This is a test to know if this mailing list is still in operation. 
And if yes to propose a discussion on the user's point of view (UPOV) 
regarding fringe to fringe developments.
Best
jefsey